{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "rc:propeller"
    },

    "tags": [ "crafting_table" ],
    "pattern": [
      " B ",
      "BAB",
      " B "
    ],
    "key": {
      "A": {
        "item": "rc:iron_sheet"
      },
      "B": {
        "item": "rc:andesite_alloy"
      }
    },
    "result": [{
      "item": "rc:propeller",
      "count": 1
    }]
  }
}
